### Property

# Gtk Widget:css-classes

since: 4.0

#### Declaration

    property css-classes: string[] [ read, write ]

#### Description [src]

A list of css classes applied to this widget.

Type: | An array of `char*`
Available since: | 4.0

Getter method | `gtk_widget_get_css_classes()`
Setter method | `gtk_widget_set_css_classes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no